@charset "UTF-8";
/* CSS Document */

#topnav ul {
	margin: 0px;
	padding: 0px;
	}
#topnav ul li {
	list-style-type:none;
	display:inline-block; /*make them go horizontal*/
}
#topnav ul li a {
	display:inline-block;  /*make them go horizontal*/
	width:190px;
	height:40px;
	margin-left:40px;
	text-align:center; /*center the text horizontally*/
	line-height:40px; /*center the text vertically*/
	text-decoration:none; /*remove underline*/
	background-image:url(../images/siteimage/inactive.png);
	background-repeat:no-repeat;
	color: white;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
    outline:0; /* quirk: Removing The Dotted Outline on visited image links */
}
/*pseudo classes*/
#topnav ul li a:link {
	
}
#topnav ul li a:visited {

}
#topnav ul li a:hover {
	background-image:url(../images/siteimage/over.png)
}
#topnav ul li a:active {
	background-image:url(images/pressed.png)
}